.image-module {
  $parent: &;
  opacity: 1;

  .image {
    display: block;

    img {
      display: block;
    }
  }

  .container {
    padding: 0;
    max-width: $article-width-outer;

    @include breakpoint($large) {
      padding: 0 $global-padding-desktop;
    }
  }

  &--full {
    img,
    .lazyload-placeholder {
      width: 100%;
      height: auto;
      display: block;
    }
  }

  &--max {
    img {
      width: 100%;
      height: auto;
    }
  }

  &__caption {
    margin-top: 0.5rem;
  }
}
